---

#! jobs/kvm-unit-tests.yaml
suite: kvm-unit-tests
testcase: kvm-unit-tests
category: functional
kernel_cmdline: kvm.enable_vmware_backdoor=Y
kvm-unit-tests:
job_origin: kvm-unit-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kvm-unit-tests-defaults-debian-12-x86_64-20240206.cgz-cae69f2ca7da-20241007-602922-dawdjm-0.yaml"
id: f8ea1a85262661bd8a352e5aee96bfcb4cf46df7
queuer_version: "/zday/lkp"

#! /db/releases/20240928154229/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! /db/releases/20240928154229/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20240928154229/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240928154229/lkp-src/include/kvm-unit-tests
need_kconfig:
- KVM: m
- KVM_INTEL: m
- X86_INTEL_TSX_MODE_OFF: n
- X86_INTEL_TSX_MODE_AUTO: y
- X86_INTEL_TSX_MODE_ON: n

#! /db/releases/20240928154229/lkp-src/include/queue/cyclic
commit: cae69f2ca7daf587bc5b9369193a3aa056251164

#! /db/releases/20240928154229/lkp-src/include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-10-07 21:14:10.251213762 +08:00
_rt: "/result/kvm-unit-tests/defaults/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/cae69f2ca7daf587bc5b9369193a3aa056251164"
compiler: gcc-12
head_commit: 2bcf15797769ab00a1db4a74ac642de6a6a3979b
base_commit: 9852d85ec9d492ebef56dc5f229416c925758edc
branch: linux-devel/devel-hourly-20241003-232946
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241005-111117"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kvm-unit-tests/defaults/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/cae69f2ca7daf587bc5b9369193a3aa056251164/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/cae69f2ca7daf587bc5b9369193a3aa056251164/vmlinuz-6.12.0-rc1-00022-gcae69f2ca7da
- branch=linux-devel/devel-hourly-20241003-232946
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kvm-unit-tests-defaults-debian-12-x86_64-20240206.cgz-cae69f2ca7da-20241007-602922-dawdjm-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=cae69f2ca7daf587bc5b9369193a3aa056251164
- kvm.enable_vmware_backdoor=Y
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/cae69f2ca7daf587bc5b9369193a3aa056251164/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kvm-unit-tests_20240830.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kvm-unit-tests-x86_64-8d615ae2-1_20240830.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241001232426/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kvm-unit-tests-defaults-debian-12-x86_64-20240206.cgz-cae69f2ca7da-20241007-602922-dawdjm-0.cgz"
last_kernel: 5.9.0-2-amd64
acpi_rsdp: '0x777fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/cae69f2ca7daf587bc5b9369193a3aa056251164/vmlinuz-6.12.0-rc1-00022-gcae69f2ca7da"
result_root: "/result/kvm-unit-tests/defaults/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/cae69f2ca7daf587bc5b9369193a3aa056251164/0"

#! /db/releases/20241006204851/lkp-src/include/site/inn
dequeue_time: 2024-10-07 22:26:14.522691612 +08:00
job_state: finished
loadavg: 1.35 0.93 0.41 1/2033 16539
start_time: '1728311278'
end_time: '1728311486'
version: "/lkp/lkp/.src-20241005-111117:420c80b2020c:2aee846502e0"
